Restore an archived prompt
curl --request PATCH \
--url https://api.rankspot.ai/v1/ai-visibility/prompts/{id}/unarchive \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.rankspot.ai/v1/ai-visibility/prompts/{id}/unarchive"
headers = {"Authorization": "Bearer <token>"}
response = requests.patch(url, headers=headers)
print(response.text)const options = {method: 'PATCH', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.rankspot.ai/v1/ai-visibility/prompts/{id}/unarchive', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
AI Visibility
Restore an archived prompt
Puts the prompt back into the daily run. It takes an allowance slot again, so it is refused when the workspace is already at its limit.
PATCH
https://api.rankspot.ai
/
v1
/
ai-visibility
/
prompts
/
{id}
/
unarchive
Restore an archived prompt
